.demo h4 {
    margin: 0px;
}

.demo h3 {
    text-decoration: underline;
}

.demo input, .demo textarea, .emptyBox {
    padding: 10px;
    border: 1px solid #69073B;
    outline: none;
    font-size: 16px;
    color: #79185B;
    border-radius: 5px;
    margin: 5px;
}

.demo input[type="button"] {
    cursor: pointer;
    background: #79185B;
    color: white;
    padding: 20px 30px;
}

.demo input[type="button"]:hover {
    background: #a9287B;
}

.demo input[type="button"]:active {
    box-shadow: inset 0px 0px 3px 2px rgba(0,0,0,0.5);
}

.emptyBox {
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    text-align: center;
    border-style: dashed;
    font-weight: bold;
    background: #EBDDEF;
    border-width: 5px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.emptyBox:hover {
    background: #79185B;
    color: white;
    border-color: white;
}

.emptyBox:active {
    border-color: white;
}

@keyframes fade {
    0% {
        opacity: 0.1;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0.1;
    }
}
